Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Downloads one result from a task with multiple artifacts.
cURL
curl --request GET \ --url https://aihubmix.com/ai/v1/tasks/{id}/content/{result_id} \ --header 'Authorization: Bearer <token>'
import requests url = "https://aihubmix.com/ai/v1/tasks/{id}/content/{result_id}" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
"<string>"
{ "error": { "message": "<string>", "type": "<string>", "param": "<string>", "code": "<unknown>" } }
Gateway-issued API key, formatted as sk-gateway-xxxxxxxx. Used by OpenAI-shaped endpoints (/v1/chat/completions, etc.).
sk-gateway-xxxxxxxx
AIHubMix task ID.
Result ID for a task with multiple artifacts.
Task result bytes
The response is of type file.
file